# Interface IntPaddingError

A padding error for a signed integer (note padding is not always checked)

#### Category

Elementary types

#### Hierarchy

- IntPaddingError

- Defined in codec/lib/format/errors.ts:188

#####
Index

### Properties

kind
paddingType
raw

## Properties

### kind

kind: "IntPaddingError"

- Defined in codec/lib/format/errors.ts:193

### paddingType

paddingType: PaddingType

- Defined in codec/lib/format/errors.ts:194

### raw

raw: string

hex string

- Defined in codec/lib/format/errors.ts:192

Generated using TypeDoc